EOL für PHP 7.3 und CentOS 8

PHP 7.3 ist ab 06.12.2021 „End of Life“ (EOL). Wir empfehlen einen Wechsel zu PHP 7.4 oder besser und wenn möglich gleich ein Upgrade auf PHP 8.0.

Dazu kommt, dass CentOS 8 in der heutigen Form ab dem 31.12.2021 nicht mehr unterstützt wird. Wie unter CentOS lebt als CentOS Stream weiter aufgeführt gibt es verschiedene Optionen: Wechsel auf Rocky oder Alma Linux, CentOS Stream 8 oder RHEL 8 - oder sogar auf Fedora Server, wenn es ganz modern sein soll.

Egal ob PHP- oder CentOS-Upgrading, wir unterstützen euch. Meldet euch einfach.